<!DOCTYPE html>
<link rel="stylesheet" href="/static/main.css" />
<!--<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.2/css/bulma.min.css">-->

<style>
    body {
        background-color: aquamarine;
        text-align: center;
    }
    h1 {
        font-family: OCR A Std, monospace;
        text-align: center;
    }
    h2 {
        font-family: OCR A Std, monospace;
    }
    a {
        background-color: hsl(221, 58%, 43%);
        color: white;
        padding: 14px 25px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        border-radius: 5px;
    }

    a:hover, a:active {
        background-color: rgb(153, 167, 245);
    }
    p {
        font-size:x-large;
        text-align: center;
    }
</style>

<title>{{ page_name }}</title>
<pre>{{page_content}}</pre>
